RubyGems Navigation menu

jekyll 2.0.0.rc1

Total downloads 1,065,590

For this version 564

Show all versions (67 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'jekyll', '~> 2.0.0.rc1' = Copy to clipboard Copied!

install:
gem install jekyll --pre = Copy to clipboard Copied!

Links: